"ACCESSIBILITY_CANCEL_BUTTON" = "취소";
"ACCESSIBILITY_CLOSE_BUTTON" = "닫기";
"ACCESSIBILITY_INFO_BUTTON" = "정보";
"ACCESSIBILITY_VOICE_BUTTON" = "음성 검색";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "중지";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "언어 선택";
"ECOUTEZ_LANGUAGE_DONE" = "완료";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "기본값";
"ECOUTEZ_LANGUAGE_TITLE" = "언어";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "언어 추가...";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "취소";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "수정";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "완료";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "이 목록에서 음성 검색에 사용한 언어가 우선적으로 적용됩니다.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "선택한 언어";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "확인";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "언어";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@은(는) 다국어 음성 검색을 지원하지 않습니다. %@을(를) 음성 검색 언어로만 설정하시겠습니까?";
"ECOUTEZ_TUTORIAL_TITLE" = "음성 검색";
"MIC_PERMISSIONS_HELP_TITLE" = "%@ 음성 검색 사용 시작";
"MIC_PERMISSIONS_HELP_DETAIL" = "설정 > 개인정보 보호 > 마이크 > %@에서 마이크를 사용 설정하세요.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "설정";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "%@ 음성 검색 사용";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "음성으로 검색하려면 설정을 탭하여 %@에 마이크 사용 권한을 부여하세요.";
"VOICE_SEARCH_LISTENING" = "지금 말하기";
"VOICE_SEARCH_NO_MICROPHONE" = "마이크를 찾을 수 없습니다.";
"VOICE_SEARCH_NO_NETWORK" = "인터넷에 연결되지 않았습니다.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "음성을 감지할 수 없습니다. 다시 시도해 보세요.";
"VOICE_SEARCH_SERVER_ERROR" = "일시적으로 음성 검색을 사용할 수 없습니다. 나중에 다시 시도해 주세요.";
"VOICE_SEARCH_SPEAK_NOW" = "검색어 말하기";
"VOICE_SEARCH_WORKING" = "처리 중…";
"VOICE_SHORT" = "음성";
